Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.chatobserver.com/api/v2/analytics/brand-visibility-over-time \ --header 'x-chatobserver-key: <api-key>'
const options = {method: 'GET', headers: {'x-chatobserver-key': '<api-key>'}}; fetch('https://app.chatobserver.com/api/v2/analytics/brand-visibility-over-time', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://app.chatobserver.com/api/v2/analytics/brand-visibility-over-time" headers = {"x-chatobserver-key": "<api-key>"} response = requests.get(url, headers=headers) print(response.text)
{ "data": [ { "bucket": "<string>", "value": 123 } ] }
{ "error": { "code": "<string>", "message": "<string>", "details": "<unknown>" }, "requestId": "<string>" }
Manage brands and compare their visibility in AI answers.
read
A workspace API key. Data endpoints require a service-account key with the specified scopes.
1
Successful response.
Show child attributes